h2           { font-family: Trebuchet MS; color: #0000FF; font-weight: bold; text-align: 
               Center }
h1           { font-family: Trebuchet MS; color: #0000FF; font-style: italic; font-weight: 
               bold; text-align: Center }
h3           { font-family: Trebuchet MS; font-size: 14pt; font-style: italic }
p            { font-family: Trebuchet MS; text-indent: 12 }
p.center	{font-weight:bold; font-size:24pt; text-align:center}
p.pick	{font-weight:bold; font-size:14pt; font-family:arial; text-align:center}

body	{magin-left: 30px;	background-image: url("paper1b.jpg") ;	}
		
q	{ font-weight:bold; font-size:14pt; font-style:italic;  font-family:arial;}		
tt { font-weight: bold; font-family:Couirier; font-size:16pt}